/* =WordPress Core
-------------------------------------------------------------- */
.default_page .meta ul li {list-style:none; background:none; display:inline-block; margin-right:5px;}
.default_page .meta ul {padding-left:0; list-style:none}
.default_page {min-height:250px;}
.language .wrap  li{list-style:none;}
.block-form .gform_wrapper .top_label .gfield_label{margin:0; font-weight:normal; line-height:inherit !important;}
.block-form .gform_wrapper .gfield_required{color:#6786b8 !important; margin-left:0;}
.block-form .gform_wrapper input[type="email"], 
.block-form .gform_wrapper input[type="number"],
.block-form .gform_wrapper input[type="password"],
.block-form .gform_wrapper input[type="tel"], 
.block-form .gform_wrapper input[type="text"],
.block-form .gform_wrapper input[type="url"],
{
    padding: 12px 17px;
}
.block-form select{padding: 3px 7px;}
.nav-list ul ul {display:none;}
.nav-list ul li.active ul,
.nav-list ul li.current-menu-ancestor ul,
.nav-list ul li.current_page_ancestor ul,
.nav-list ul li.current-menu-parent ul,
.nav-list ul li.current-page-parent ul
{display:block}
.default_page h1:before{box-shadow:none}